# called items with site.data.navigation
- name: Home
  link: "/"

- name: Members
  link: "/members.html"
  description: Who are the people behind LEAPS WG3?

- name: Outcomes
  link: "/outcomes.html"
  description: The PaN toolbox for EOSC we developed in previous projects and is still being maintained and further adopted today.

- name: Current work
  link: "/current-work.html"
  description: The current focus of the working group, in particular the currently active special interest groups.
  
- name: Funding
  link: "/funding.html"
  description: Funding opportunities for the PaN community at the moment or in a foreseeable future.

- name: Meetings
  link: "https://indico.desy.de/category/1009/"
  description: A link to the Indico page containing minutes from previous meetings and next dates.
